::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #FAF0CA;
}

::-webkit-scrollbar-thumb {
  background: #EE964B;
}

::-webkit-scrollbar-thumb:hover {
  background: #F4D35E;
}

@font-face {
            font-family: snell;
            src: url(Coolvetica.otf);
        }

@font-face{
    font-family: Autobiography;
    src: url(Autography.otf);
}

h1{
    font-family: "Autobiography";
    width: 100%;
    text-align: right;
    background: -webkit-linear-gradient(#0D3B66, #F4D35E);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
}

p{
    font-family: "snell";
    font-weight: 100;
    background-color: #FAF0CA;
}

h2{
    font-family: "snell";
    font-style: italic;
    text-align-last: center;
    font-size: 15px;
    background-color: #EE964B;
}